/* CSS Document */
ul{ list-style:none;margin:0;padding:0;}
.clear{ clear:both;}
a{ text-decoration:none; color:#007aa1;}
a:hover{ color:#007aa1;}

.center{background:url(../images/center_bg.png) repeat-y;}

.cen_center{background:url(../images/cen_center.png) repeat-y;width:957px;margin:0 auto;}
.cen_juzh{width:765px;margin:0 auto;}
.cen_juzh .list_xw { margin:0; width:auto;}
.cen_left{width:191px;float:left;}
.messBox {width:960px;margin:0 auto;}
.bt_tu{width:191px;height:64px;}
.bt_l{width:150px;height:30px;margin-right:22px;line-height:30px;font-weight:bold;float:right;text-align:right;color:#oo7aa1;}
.bt_r{width:150px;height:30px;margin-right:22px;line-height:30px;float:right;text-align:right;color:#oo7aa1;}
.bt_z{width:150px;height:30px;margin-right:22px;line-height:30px;font-weight:bold;float:right;text-align:right;color:#333;}
.bt_line{width:191px;height:2px;background:url(../images/bt_line.png) no-repeat;}
.bt_dline{width:169px;height:2px;background:url(../images/bt_line.png) no-repeat;}
.bt_f{width:150px;height:30px;margin-right:22px;line-height:30px;float:right;text-align:right;color:#333;}
.bt_zline{width:191px;height:2px;background:url(../images/bt_zline.png) no-repeat;}
.bt_ztz{color:#007aa1;}

.cen_right{width:766px;float:right;}
.wzbt{height:30px;width:auto; clear:both; overflow:hidden;}
.wzwz{text-align:right;line-height:30px;color:#007aa1;float:right;}
.wzbt a {font-weight:400;}
.wzbt a:hover {text-decoration: underline;}
.cen_right .wzbt {  margin-right:20px;}
.bt_tu2{height:34px;margin-left:20px;margin-top:3px;}
.list_xw{width:700px;margin-left:40px;}
.list_xw_line{width:auto;height:32px;line-height:32px; overflow:hidden; background:url(../images/xuxian.gif) left bottom repeat-x;}
.list_xw_bt{/*width:620px;*/float:left;}
.list_xw_rx{width:70px;float:right;color:#666;text-align:right;}
.xw_tu{margin:0 auto;width:515px;margin-top:15px;margin-bottom:15px;}
.lows_tu{margin-top:15px;margin-bottom:15px;}
.lows_xw{width:765px;paddin-bottom:5px;}
.lows_xw_line{width:765px;height:30px;border-bottom:1px dashed #007aa1;line-height:30px;}
.lows_xw_bt{width:700px;float:left;}
.lows_xw_rx{width:65px;float:right;color:#666;text-align:right;}

h1{margin:0;line-height:36px;border-bottom:1px solid #007aa1;font-size:16px;text-align:center;}
h2{line-height:30px;color:#666;text-align:center;font-size:12px;margin:0;font-weight:400; font-family:arial;}
h3{margin:0;background:url(../images/h3_bg.png) repeat-x;font-size:16px;text-align:center;line-height:36px;color:#007aa1;margin-top:10px;}
.laws_bz{height:30px;margin-bottom:15px;border-bottom:1px dashed #007aa1;}
.law_sj{line-height:30px;color:#666;text-align:left;font-size:12px;float:left;}
.law_bz{line-height:30px;color:#666;text-align:right;font-size:12px;float:right;}
p{color:#333;margin:0;margin-bottom:10px;font:400 14px/25px simsun;}
.p_wz{font-size:12px;color:#007aa1;font-weight:bold;}

.TabTitle{width:730px;margin-left:10px;height:30px;background:url(../images/sxbtbg.png) repeat-x;margin-top:5px;}
.active{float:left;height:30px;width:110px;background:url(../images/active.png) no-repeat;margin-left:3px;line-height:30px;font-size:12px;color:#007aa1;text-align:center;cursor:pointer}
.normal{float:left;height:30px;width:98px;background:url(../images/normal.png) no-repeat;margin-left:3px;line-height:30px;font-size:12px;color:#007aa1;text-align:center;cursor:pointer}

.TabContent {clear:both;}
.sx_btnr1{display:block;width:720px;margin-left:20px;margin-top:10px;font-size:16px;line-height:30px;overflow: hidden;}
.sx_btnr2{display:none;width:720px;margin-left:20px;margin-top:10px;font-size:16px;line-height:30px;}
#myTab_Content3 {border-top:1px solid #eee;background:#f8f8f8;}
.qanda{width:700px;margin:0 auto;margin-top:10px;margin-bottom:5px;}
.qanda_bt{height:34px;line-height:34px;color:#007aa1;font-weight:bold;background:#e9f4fa;border-bottom:1px dashed #b7d5de;}
.qanda_hd{color:#666666;font-weight:bold;}
.qanda_nr{line-height:22px;}

#menu { width:191px; margin:auto;}
 #menu h8 { cursor:pointer;}
 #menu h9 { cursor:pointer;}
 #menu ul { overflow:auto;}
 #menu ul li {line-height:25px;text-align:right;margin-right:20px;color:#333333;}
 .no { display:none;}

/* µÇÂ¼ */
.dlbg{width:575px;height:263px;background:url(../images/denglubg.jpg) no-repeat;margin:0 auto;margin-top:60px;margin-bottom:80px;}
.dlku{width:250px;height:195px;margin-left:235px;padding-top:55px;}
.dlinput{width:245px;height:24px;border:1px solid #c7d8e2;margin-bottom:8px;color:#999999;line-height:24px;}
.dlinput1{width:120px;height:24px;border:1px solid #c7d8e2;margin-bottom:8px;float:left;color:#999999;line-height:24px;}
.dlinput2{width:500px;height:120px;border:1px solid #c7d8e2;margin-bottom:8px;line-height:24px;}
.yzm{width:117px;float:left;height:25px;margin-left:5px;}
.dlann{height:30px;width:250px;}
.denglu{height:30px;width:110px;background:url(../images/denglu.jpg) no-repeat;border:0;float:left;margin-right:10px;}
.chongzhi{height:30px;width:110px;background:url(../images/chongzhi.jpg) no-repeat;border:0;float:left;margin-right:10px;}
.queren{height:30px;width:110px;background:url(../images/queren.jpg) no-repeat;border:0;float:left;margin-left:10px;margin-right:10px;}

.handle_xw{height:30px;line-height:30px;color:#007aa1;font-weight:bold;background:#ffffed;border-bottom:1px dashed #f5e190;}
.sx_btnr1 td{ font:400 12px/22px simsun;}
.handle_nr{margin-bottom:15px;}
.sx_f3{color:999999;font-size:12px;font-weight:400;}

.send, .receive {background:url(../images/send_mid1.gif) repeat-y;width:390px;margin-bottom:10px;}
.receive, .titLeft {float:left;}
.send, .titRight {float:right;}
.send .titRight {display:none;}
.titRight {margin-right:8px;display:inline;}
.sendTD {width:100%;height:32px;font:400 12px/32px arial;}
.messCon {font:400 12px/20px simsun;margin:5px 10px;}
.sendBot {background:url(../images/send_bot1.gif) no-repeat;height:4px;font:400 1px/0 arial;overflow:hidden;}
.send .sendTD {background:url(../images/send_tit1.gif) no-repeat;color:#fff;}
.send .messIco {background:url(../images/ico_send.gif) left center no-repeat;width:14px; height:32px;float:left;display:inline;margin:0 3px 0 10px;}
.receive .sendTD {background:url(../images/send_tit2.gif) no-repeat;color:#333;}
.receive .messIco {background:url(../images/ico_receive.gif) left center no-repeat;width:14px; height:32px;float:left;display:inline;margin:0 3px 0 10px;}


/* Ò³Âë */
.yema{margin-top:15px;margin-bottom:10px;}
.manu {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.manu A {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #036cb4; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none
}
.manu A:hover {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.manu A:active {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.manu .current {
	BORDER-RIGHT: #036cb4 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #036cb4 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #036cb4 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #036cb4 1px solid; BACKGROUND-COLOR: #036cb4
}
.manu .disabled {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
}

